@charset "utf-8";
/* CSS Document */



.informacionp {
	
	width: 80%;
	
	float: left;
		
	}

.anuncios {
	
	width: 19%;
	border: solid 1px #FFF500;
	
	
	float: left;
	border-radius: 5px;
	padding: 5px;
	
		
	}


.anuncios2 {
	
	width: 19%;
	border: solid 1px #FFF500;
	
	
	float: left;
	border-radius: 5px;
	padding: 5px;
	
		
	}








.linea {
  height: 2px;
	width: 100%;
	background-color: #D5D5D5;
float: left;}
	
	.politica {
  height: 2px;
	width: 100%;
		text-decoration: none;
		padding-bottom: 150px;
		
	
margin-top: 50px;
	margin-bottom: 150px;
float: left;}



.politica2 {
  
		text-decoration: none;
	}

.cambiarcolor {
	color: #00778f;
  
		
	}
	

.contenedor{
	width: 685px;
	height: 1000px;
	
	
	
	margin: auto ;
	max-width: 100%;
	
	
}



.cajon1{
	width: 320px;
	height: 180px;
	
	
	
	
	float: left;
	max-width: 100%;
	
border: solid 1px; 
	border-color:#09637A; 
border-radius: 15px;
margin: 10px;

}


.mini1{
	
	width: 310px;
	height: 50px;
	
	
	float: left;
	
	
	font-size:17px;color:#646464;text-align:justify;font-family:arial;line-height:1.2;text-transform:none;padding-left:10px;
	max-width: 100%;

}

.mini2{
	
	width: 80px;
	margin-top: 50px;
	height: 50px;
	
	
	
	
	float: left;
	
	font-size:17px;color:#646464;text-align:justify;font-family:arial;line-height:1.2;text-transform:none;padding-left:10px;
	
max-width: 100%;
}

.mini3{
	
	width: 200px;
	height: 100px;
	
	
	float: left;
	margin: 10px;
	max-width: 100%;

}






@media screen and (max-width:1100px){
	
	.informacionp {
	
	width: 100%;
	
	float: none;
		
	}

.anuncios {
	
	width: 98%;
	
	
	float: none;
		
	}
	
	.anuncios2 {
	
	width: 98%;
	
	
	float: none;
		
		display: none;
		
		
	}
		
}